[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

subversion 1.2.3 and db and debian/testing ...

From: Clemens Schwaighofer <cs_at_tequila.co.jp>
Date: 2005-09-07 09:22:45 CEST

Hi,

I have a debian/testing box and I just tried to upgrade my 1.2.1 svn to
1.2.3

Inbetween the box had the upgrade from libc and gcc (from debian).

Now, when I start svn I get this error:

oden:/usr/local/subversion/bin# ./svn
./svn: /usr/local/db-4.3.28/lib/libdb-4.3.so: no version information
available (required by /usr/local/subversion/lib/libsvn_fs_base-1.so.0)
Type 'svn help' for usage.

I already tried to recompile db, because there might bee some issues
because of the new libc and gcc, but nothing helped.

Has anybode some tips why this happens, or how I can fix it?

-- 
[ Clemens Schwaighofer                      -----=====:::::~ ]
[ TEQUILA\ Japan IT Group                                    ]
[                6-17-2 Ginza Chuo-ku, Tokyo 104-8167, JAPAN ]
[ Tel: +81-(0)3-3545-7703            Fax: +81-(0)3-3545-7343 ]
[ http://www.tequila.co.jp                                   ]

Received on Wed Sep 7 09:40:24 2005

This is an archived mail posted to the Subversion Users mailing list.